/*************/

.modal.show + .modal-backdrop {
  opacity: 0.5;
}

.banned-info {
  padding: var(--padding);
  border: 2px solid var(--bg-danger);
}

.showthread_spinner img {
  height: 24px;
  width: 24px;
}

.php_warning {
  position: fixed;
  bottom: 15px;
  left: 15px;
  font-size: 0.7rem;
  max-width: 350px;
  padding: 15px;
  border-radius: var(--rounded);
  background-color: var(--bg-danger);
  color: var(--color-white);
  z-index: 9999;
  font-weight: var(--font-bold);
}

.error,
.success,
.error.info {
  background-size: 25px 25px;
  background-repeat: no-repeat;
  background-position: 15px center;
  padding: 15px 15px 15px 55px;
  color: rgba(255, 255, 255, 0.9);
  font-weight: var(--font-bold);
}

.error {
  background-image: url(../img/ui/error.svg);
  background-color: var(--bg-danger);
}

.success {
  background-image: url(../img/ui/success.svg);
  background-color: var(--bg-success);
}

.error.info {
  background-image: url(../img/ui/info.svg);
  background-color: var(--bg-cyan);
}

.error ul {
  margin-left: 15px;
  padding: 0;
}

.error ul li {
  font-size: 0.8rem;
}

.error-title {
  width: 200px;
}

select option:checked {
  background-color: #283142;
}

select optgroup {
  background-color: #283142;
}

ul.nomargin {
  margin-left: -23px;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background: #283142;
}

::-webkit-scrollbar-thumb {
  background: var(--bg-primary);
}

.noshadow {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.pattern {
  background-image: url(../img/pattern.png);
  background-repeat: repeat;
}

.email-confirmation-missing {
  padding: var(--padding);
  background-color: #00838f;
}

.email-confirmation-missing .hint {
  margin-bottom: 5px;
  color: rgba(255, 255, 255, 0.85);
}

.email-confirmation-missing .description {
  color: rgba(255, 255, 255, 0.65);
}

.email-confirmation-missing .btn-resend {
  background-color: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.65);
}

.email-confirmation-missing .btn-resend:hover,
.email-confirmation-missing .btn-resend:focus {
  background-color: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.85);
}

.modal-body hr {
  margin: 1rem -1rem;
}

.table th {
  font-weight: var(--font-bold);
}

.table td {
  font-weight: 400;
}

.dropdown-menu.bg-quaternary .dropdown-item:hover {
  background-color: #42516c;
}

.dropdown-item .icon {
  height: 15px;
  width: 15px;
  margin: -2px 10px 0 0;
}

.dropdown-item .icon svg {
  height: 15px;
  width: 15px;
  fill: #a6b2c6;
  opacity: 0.45;
}

/** Global **/

.topposter {
  background-image: url(../img/ui/user/top_poster.gif);
}

.forum-closed-container {
  max-width: 500px;
  margin: 0 auto;
}

.info-icon,
.info-icon svg {
  height: 14px;
  width: 14px;
  color: #9da5b3;
  fill: #9da5b3;
  cursor: pointer;
}

.xp-boost-label {
  font-weight: var(--font-bold);
}

.xp-boost-time {
  font-size: 0.8rem;
}

section.spacer {
  padding: 30px 0;
}

.wrapper-title-sub {
  padding: var(--padding);
}

.sparkle {
  display: inline-block;
  background-repeat: repeat;
}

option {
  background-color: #283142;
}

.btn.filter svg {
  height: 20px;
  width: 30px;
  fill: #9da5b3;
  color: #9da5b3;
  vertical-align: middle;
}

.btn-sm-icon {
  padding-left: calc(0.8rem + 0.6rem + 14px) !important;
}

.btn-sm-icon svg {
  position: absolute;
  height: 14px;
  width: 14px;
  top: 8px;
  left: 0.8rem;
}

.btn-sm-icon-only {
  padding: 4px 0 0 1px;
  height: 32px;
  width: 32px;
  text-align: center;
}

.btn-sm-icon-only svg {
  height: 16px;
  width: 16px;
  fill: rgba(255, 255, 255, 0.8);
}

.btn.btn-emotes {
  height: 40px;
  width: 40px;
}

.btn.emote-button {
  height: 32px;
  position: relative;
}

.btn.emote-button img,
.btn.emote-button svg {
  height: 20px;
  width: 20px;
  position: absolute;
  top: 6px;
  left: 6px;
}

.btn-icon-left {
  padding-left: calc(1.5rem + 12px);
}

.btn-icon-left svg {
  position: absolute;
  left: 1rem;
  top: calc(50% - 6px);
  height: 10px;
  width: 10px;
  fill: rgba(255, 255, 255, 0.85);
}

.input-group-prepend-focus .input-group-text svg {
  color: #9da5b3;
  fill: #9da5b3;
}

.cookie-notice {
  position: fixed;
  bottom: 15px;
  left: 15px;
  background-color: #0d1117;
  z-index: 9999;
  padding: 15px;
  -webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.3),
    0 0 4px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.3), 0 0 4px 0 rgba(0, 0, 0, 0.12);
}

.cookie-notice .findout {
  font-size: 0.7rem;
  position: relative;
}

.input-group-text svg {
  height: 14px;
  width: 14px;
  fill: #9da5b3;
  color: #9da5b3;
}

.btn {
  position: relative;
}

.flex-grow {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

hr.forms {
  margin: 1rem -15px;
}

.relative {
  position: relative;
}

#red {
  background-color: #d32f2f;
}

.btn#red {
  background-color: #d32f2f;
  border-color: #d32f2f;
}

#color-red {
  color: #d32f2f;
}

.pagination-button {
  min-width: 90px;
}

.btn-pagination-left svg,
.btn-pagination-right svg {
  top: 9px;
  fill: #fff;
  position: absolute;
  height: 16px;
  width: 16px;
}

.btn-pagination-left svg {
  left: 10px;
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}

.btn-pagination-right svg {
  right: 10px;
}

.btn.btn-pagination-left {
  padding-left: 35px;
}

.btn.btn-pagination-right {
  padding-right: 35px;
}

.btn-newthread img {
  height: 18px;
  width: 18px;
  margin: -2px 0.4rem 0 0;
}

.btn-lock-unlock img {
  height: 16px;
  width: 16px;
  margin: -2px 0.4rem 0 0;
}

.gcp-container,
.gcp-statbox,
.gcp-leaderboard,
.gcp-member,
.usergroup-slot,
.forum-wrapper,
.msg-container,
.msg-top-controls,
.ads-container,
.card-main,
.alert {
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

button.dots {
  background: url(../img/ui/dots.svg);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
  background-position: center center;
  border: 0;
}

button.dots-white {
  background: url(../img/ui/dots_white.svg);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
  background-position: center center;
  border: 0;
}

button.dots-white::after,
button.dots::after {
  display: none;
}

.modal-title {
  color: var(--color-primary);
}

.close:hover,
.close:focus {
  color: var(--color-primary);
  text-decoration: none;
  outline: none;
}

.bull {
  padding: 0 5px;
}

.bg-cyan {
  background-color: var(--bg-cyan);
}

.img-resize img {
  max-width: 100%;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: var(--color-white);
  background-color: var(--bg-primary);
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
  background-color: var(--bg-primary);
  color: var(--color-white);
}

.nav-tabs .nav-item .nav-link {
  border-right: 1px solid #293342;
}

.nav-tabs .nav-item:last-child .nav-link {
  border-right: none;
}

.nav-tabs .nav-item:first-child .nav-link {
  border-radius: var(--rounded) 0 0 var(--rounded);
}

.dropdown-item:first-child:hover,
.dropdown-item:first-child:focus {
  border-radius: var(--rounded) var(--rounded) 0 0;
}

.dropdown-item:last-child:hover,
.dropdown-item:last-child:focus {
  border-radius: 0 0 var(--rounded) var(--rounded);
}

.dropup .dropdown-toggle::after {
  display: none !important;
}

.dropdown-toggle:empty::after {
  margin-left: 0;
}

.userdropdown .dropdown-info {
  border-right: 1px solid #39475a;
  min-width: 250px;
}

.userdropdown .dropdown-info .xp-boost {
  background-color: rgba(67, 160, 71, 0.55);
  padding: 15px;
  margin: -15px -15px 15px -15px;
}

.userdropdown .dropdown-info .xp-penalty {
  background-color: rgba(220, 53, 69, 0.35);
  padding: 15px;
  margin: -15px -15px 15px -15px;
}

.userdropdown .dropdown-info .xp-boost .icon,
.userdropdown .dropdown-info .xp-boost .icon img,
.userdropdown .dropdown-info .xp-penalty .icon,
.userdropdown .dropdown-info .xp-penalty .icon svg {
  width: 30px;
  height: 30px;
}

.userdropdown .dropdown-info .xp-boost .icon,
.userdropdown .dropdown-info .xp-penalty .icon {
  margin-right: 15px;
}

.userdropdown .dropdown-info .xp-penalty .icon svg {
  fill: var(--bg-danger);
}

.userdropdown .dropdown-info .xp-boost .description,
.userdropdown .dropdown-info .xp-penalty .description {
  font-size: 0.7rem;
  color: rgba(255, 255, 255, 0.8);
}

.userdropdown .dropdown-info .level-info {
  border-bottom: 1px solid #39475a;
  padding: 15px;
  margin: -15px -15px 0 -15px;
}

.userdropdown .dropdown-info .time-info {
  color: #a6b2c6;
}

.userdropdown .dropdown-info .prestige-icons {
  margin-right: 15px;
}

.userdropdown .dropdown-info .prestige-icons.prestige-0 {
  display: none;
}

.userdropdown .dropdown-info .current-level {
  font-size: 0.8rem;
}

.userdropdown .dropdown-info .xp-missing {
  font-size: 0.7rem;
  color: #a6b2c6;
}

.userdropdown .dropdown-info .progress {
  height: 4px;
}

.userdropdown .dropdown-list {
  min-width: 13rem;
}

.switch-input {
  display: none;
}

.switch-label {
  position: relative;
  display: inline-block;
  min-width: 112px;
  cursor: pointer;
  text-align: left;
  margin: -16px 0 -16px 0;
  padding: 16px 0 16px 44px;
}

.switch-label:before,
.switch-label:after {
  content: "";
  position: absolute;
  margin: 0;
  outline: 0;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.switch-label:before {
  left: 1px;
  width: 34px;
  height: 14px;
  background-color: #2f3a4d;
  border-radius: 8px;
}

.switch-label:after {
  left: 0;
  width: 20px;
  height: 20px;
  background-color: #91959b;
  border-radius: 50%;
  -webkit-box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.14),
    0 2px 2px 0 rgba(0, 0, 0, 0.098), 0 1px 5px 0 rgba(0, 0, 0, 0.084);
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.14),
    0 2px 2px 0 rgba(0, 0, 0, 0.098), 0 1px 5px 0 rgba(0, 0, 0, 0.084);
}

.switch-label .toggle--on {
  display: none;
}

.switch-label .toggle--off {
  display: inline-block;
}

.switch-input:checked + .switch-label:before {
  background-color: var(--bg-primary);
  opacity: 0.65;
}

.switch-input:checked + .switch-label:after {
  background-color: var(--bg-primary);
  -ms-transform: translate(80%, -50%);
  -webkit-transform: translate(80%, -50%);
  transform: translate(80%, -50%);
}

.switch-input:checked + .switch-label .toggle--on {
  display: inline-block;
}

.switch-input:checked + .switch-label .toggle--off {
  display: none;
}

.poll-icon svg {
  height: 30px;
  width: 30px;
  position: absolute;
  top: 10px;
  left: 10px;
  fill: rgba(255, 255, 255, 0.55);
}

.poll-question {
  padding-left: 35px;
}

.poll .voted {
  position: absolute;
  background-image: url(../img/ui/poll_checkmark.svg);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: center center;
  height: 40px;
  width: 40px;
  margin-right: 15px;
  cursor: help;
}

.poll .voting {
  padding-left: 55px;
}

.poll .votes {
  margin-left: 15px;
  width: 80px;
}

.poll .votes .num {
  font-size: 1.1rem;
}

.poll .votes .sub {
  font-size: 0.7rem;
  font-weight: var(--font-bold);
}

.like-amount {
  display: inline-block;
  font-weight: var(--font-bold);
  text-align: center;
  padding: 0.3rem 0.6rem;
  font-size: 0.7rem;
  line-height: 1.5;
  text-transform: uppercase;
}

.like-amount svg {
  height: 16px;
  width: 16px;
  display: inline-block;
}

.hidden-content {
  padding: 15px;
  margin-top: 15px;
  font-size: initial;
  text-decoration: none;
  font-family: "Roboto";
}

.hidden-content .icon {
  height: 25px;
  width: 25px;
  margin-right: 15px;
}

.hidden-content .icon svg {
  height: 25px;
  width: 25px;
}

.hidden-content.locked .icon svg {
  fill: var(--bg-danger);
}

.hidden-content.unlocked .icon svg {
  fill: var(--bg-success);
}

.hidden-content.requirements .icon svg,
.hidden-content.limit-reached .icon svg {
  fill: var(--bg-warning);
}

.hidden-content.locked {
  background-color: rgba(220, 53, 69, 0.25);
  border: 2px solid var(--bg-danger);
  color: #e1505e;
}

.hidden-content.unlocked {
  background-color: rgba(67, 160, 71, 0.25);
  border: 2px solid var(--bg-success);
  color: #d2d2d2;
}

.hidden-content.requirements,
.hidden-content.limit-reached {
  background-color: rgba(245, 124, 0, 0.25);
  border: 2px solid var(--bg-warning);
  color: #ff962b;
}

.rateresource {
  padding: var(--padding);
  margin-top: 15px;
}

.rateresource .total {
  background-color: rgba(0, 0, 0, 0.25);
  font-size: 0.7rem;
  padding: 4px 12px;
}

.rep_item_wrapper {
  padding: var(--padding);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.rep_item_wrapper:first-child {
  border-radius: var(--rounded) var(--rounded) 0 0;
}

.rep_item_wrapper:last-child {
  border-radius: 0 0 var(--rounded) var(--rounded);
  border-bottom: none;
}

.rep_item_wrapper[data-rep-type="1"] {
  background-color: rgba(38, 198, 218, 0.25);
}

.rep_item_wrapper[data-rep-type="2"] {
  background-color: rgba(255, 167, 38, 0.25);
}

.rep_item_wrapper[data-rep-type="3"] {
  background-color: rgba(156, 204, 101, 0.25);
}

.rep_item_wrapper[data-rep-type="1"] svg {
  fill: #26c6da;
}

.rep_item_wrapper[data-rep-type="2"] svg {
  fill: #ffa726;
}

.rep_item_wrapper[data-rep-type="3"] svg {
  fill: #9ccc65;
}

.rep_item_wrapper svg {
  margin-right: 15px;
  width: 15px;
  height: 15px;
}

.rep_item_wrapper .avatar,
.rep_item_wrapper .avatar img {
  height: 35px;
  width: 35px;
}

.rep_item_wrapper .avatar {
  margin-right: 15px;
}

.rep_item_wrapper .rep-time {
  color: rgba(255, 255, 255, 0.75);
  font-size: 0.8rem;
}

.btn-postbit {
  padding: 0.3rem 0.6rem !important;
  font-size: 0.7rem !important;
}

/** Tickets **/

.tickets-overview > .main-row:only-child {
  border-radius: 0 0 var(--rounded) var(--rounded) !important;
}

.tickets-overview > .main-row:first-child {
  border-radius: 0;
}

.st-ticket-info .tickets-num {
  padding: 3px 12px;
  margin-left: 10px;
}

.st-main-title {
  font-size: 1.4rem;
}

.st-main-id,
.st-main-subject,
.st-main-status {
  margin-right: 15px;
}

.st-main-id {
  width: 50px;
}

.st-main-subject {
  word-break: break-all;
}

.st-main-status {
  width: 120px;
}

.st-main-status-pill {
  padding: 4px 9px;
  font-size: 0.7rem;
  color: rgba(255, 255, 255, 0.85);
}

.st-main-status-pill.status-awaiting {
  background-color: var(--bg-quaternary);
}

.st-main-status-pill.status-staff {
  background-color: var(--bg-warning);
}

.st-main-status-pill.status-solved {
  background-color: var(--bg-success);
}

.st-ticket-autoclose {
  padding: var(--padding);
  color: rgba(255, 255, 255, 0.85);
}

.st-ticket-content {
  overflow-y: scroll;
  word-break: break-word;
}

.st-ticket-content > .st-ticket-content-row {
  margin-bottom: 15px;
}

.st-ticket-content > .st-ticket-content-row:last-child {
  margin-bottom: 0;
}

.st-ticket-content > .st-ticket-content-row .avatar,
.st-ticket-content > .st-ticket-content-row .avatar img {
  height: 40px;
  width: 40px;
}

.st-ticket-content > .st-ticket-content-row .avatar {
  margin-right: 15px;
}

.st-ticket-content > .st-ticket-content-row .user-information {
  height: 40px;
}

.st-ticket-content > .st-ticket-content-row .user-information > .username {
  font-size: 1rem;
}

.st-ticket-content
  > .st-ticket-content-row
  .user-information
  > .username
  .rank {
  margin-left: 10px;
  margin-top: -4px;
  padding: 2px 6px;
  font-size: 0.6rem;
  color: rgba(255, 255, 255, 0.85);
}

.st-ticket-content
  > .st-ticket-content-row
  .user-information
  > .username
  .rank.admin {
  background-color: var(--bg-danger);
}

.st-ticket-content
  > .st-ticket-content-row
  .user-information
  > .username
  .rank.staff {
  background-color: var(--bg-success);
}

.st-ticket-content > .st-ticket-content-row .content {
  padding: 15px;
  margin-top: 15px;
}

.st-ticket-content > .st-ticket-content-row .content::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid var(--bg-tertiary);
  left: 10px;
  top: -10px;
}

.st-ticket-content > .st-ticket-content-row .content::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}

.st-ticket-reply > .title {
  margin-bottom: 15px;
}
/** Reputation **/

.reputation .rep-avatar {
  margin-right: 15px;
}

.reputation .rep-avatar,
.reputation .rep-avatar img {
  height: 39px;
  width: 39px;
}

.reputation .rep-overview .username {
  font-size: 1rem;
  font-weight: var(--font-bold);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 135px;
}

.reputation .rep-overview .total {
  font-size: 0.8rem;
  font-weight: var(--font-bold);
}

.reputation .rep-overview.reputation-total {
  padding: 0 8px;
  font-size: 1rem;
  font-weight: var(--font-bold);
  display: inline-block;
  min-width: 60px;
  height: 39px;
  line-height: 37px;
}

.reputation .color-type1,
.reputation .rep-overview.reputation-total.type1,
.p-statistics .column .num .type1,
.p-statistics-m .column .num .type1 {
  color: #26c6da;
}

.reputation .color-type2,
.reputation .rep-overview.reputation-total.type2,
.p-statistics .column .num .type2,
.p-statistics-m .column .num .type2 {
  color: #ffa726;
}

.reputation .color-type3,
.reputation .rep-overview.reputation-total.type3,
.p-statistics .column .num .type3,
.p-statistics-m .column .num .type3 {
  color: #9ccc65;
}

.reputation .bg-type1,
.reputation .rep-overview.reputation-total.type1 {
  background-color: rgba(38, 198, 218, 0.25);
}

.reputation .bg-type2,
.reputation .rep-overview.reputation-total.type2 {
  background-color: rgba(255, 167, 38, 0.25);
}

.reputation .bg-type3,
.reputation .rep-overview.reputation-total.type3 {
  background-color: rgba(156, 204, 101, 0.25);
}

.reputation .rep-icon svg.type1 {
  color: #26c6da;
  fill: #26c6da;
}
.reputation .rep-icon svg.type2 {
  color: #ffa726;
  fill: #ffa726;
}
.reputation .rep-icon svg.type3 {
  color: #9ccc65;
  fill: #9ccc65;
}

.reputation .rep-overview.reputation-total.type1 {
  border: 2px solid #26c6da;
}

.reputation .rep-overview.reputation-total.type2 {
  border: 2px solid #ffa726;
}

.reputation .rep-overview.reputation-total.type3 {
  border: 2px solid #9ccc65;
}

.reputation .reputation-row {
  padding: 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.reputation .reputation-row:only-child {
  border-radius: 0.25rem !important;
}

.reputation .reputation-row:first-child {
  border-radius: 0.25rem 0.25rem 0 0;
}

.reputation .reputation-row:last-child {
  border-bottom: none;
  border-radius: 0 0 0.25rem 0.25rem;
}

.reputation .reputation-row .rep-icon,
.reputation .reputation-row .rep-icon svg {
  width: 15px;
  height: 15px;
}

.reputation .reputation-row .avatar,
.reputation .reputation-row .avatar img {
  width: 35px;
  height: 35px;
}

.reputation .reputation-row .rep-details {
  font-size: 0.8rem;
  color: rgba(255, 255, 255, 0.45);
}

.main-row.rep-overview {
  background-color: var(--bg-tertiary);
}

.postbit .rep-given-avatars img {
  background-color: var(--bg-secondary);
  width: 31px;
  height: 31px;
  border-radius: 100%;
  position: relative;
  cursor: pointer;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
}

.postbit .rep-given-avatars img:nth-child(1) {
  z-index: 1;
}

.postbit .rep-given-avatars img:nth-child(2) {
  margin-left: -15px;
  z-index: 2;
}

.postbit .rep-given-avatars img:nth-child(3) {
  margin-left: -15px;
  z-index: 3;
}

.postbit .rep-given-avatars img:hover {
  z-index: 4;
}

.postbit .rep-given-avatars img.type1 {
  border: 3px solid #26c6da;
}
.postbit .rep-given-avatars img.type2 {
  border: 3px solid #ffa726;
}
.postbit .rep-given-avatars img.type3 {
  border: 3px solid #9ccc65;
}

.postbit .rep-given .more {
  font-size: 0.7rem;
  text-transform: uppercase;
  cursor: pointer;
}

.postbit .rep-given .more:hover {
  color: var(--color-white);
}

.post-endorse .dropdown-item {
  border-bottom: 1px solid #39475a;
  cursor: pointer;
}

.post-endorse .dropdown-item:last-child {
  border-bottom: none;
}

.post-endorse .dropdown-item .icon,
.post-endorse .dropdown-item .icon svg {
  width: 24px;
  height: 24px;
  opacity: 1;
}

.post-endorse .dropdown-item .icon svg.type1 {
  fill: #26c6da;
}
.post-endorse .dropdown-item .icon svg.type2 {
  fill: #ffa726;
}
.post-endorse .dropdown-item .icon svg.type3 {
  fill: #9ccc65;
}

.post-endorse .dropdown-item .type {
  margin-left: 15px;
}

.post-endorse .dropdown-item .type .title {
  font-size: 0.8rem;
  margin-bottom: 3px;
  color: var(--color-white);
  font-weight: var(--font-bold);
}

.post-endorse .dropdown-item .type .description {
  font-size: 0.7rem;
  color: #9da5b3;
  font-weight: var(--font-bold);
}

.post-endorse .dropdown-item .title.type1 {
  color: #26c6da;
}
.post-endorse .dropdown-item .title.type2 {
  color: #ffa726;
}
.post-endorse .dropdown-item .title.type3 {
  color: #9ccc65;
}

.post-endorse .dropdown-item:nth-child(1) {
  background: -o-linear-gradient(left, transparent, rgba(38, 198, 218, 0.05));
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    to(rgba(38, 198, 218, 0.05))
  );
  background: linear-gradient(to right, transparent, rgba(38, 198, 218, 0.05));
  border-radius: var(--rounded) var(--rounded) 0 0;
}

.post-endorse .dropdown-item:nth-child(2) {
  background: -o-linear-gradient(left, transparent, rgba(255, 167, 38, 0.05));
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    to(rgba(255, 167, 38, 0.05))
  );
  background: linear-gradient(to right, transparent, rgba(255, 167, 38, 0.05));
}

.post-endorse .dropdown-item:nth-child(3) {
  background: -o-linear-gradient(left, transparent, rgba(156, 204, 101, 0.05));
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    to(rgba(156, 204, 101, 0.05))
  );
  background: linear-gradient(to right, transparent, rgba(156, 204, 101, 0.05));
  border-radius: 0 0 var(--rounded) var(--rounded);
}

.post-endorse .dropdown-item:nth-child(1):hover {
  background: -o-linear-gradient(left, transparent, rgba(38, 198, 218, 0.1));
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    to(rgba(38, 198, 218, 0.1))
  );
  background: linear-gradient(to right, transparent, rgba(38, 198, 218, 0.1));
}

.post-endorse .dropdown-item:nth-child(2):hover {
  background: -o-linear-gradient(left, transparent, rgba(255, 167, 38, 0.1));
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    to(rgba(255, 167, 38, 0.1))
  );
  background: linear-gradient(to right, transparent, rgba(255, 167, 38, 0.1));
}

.post-endorse .dropdown-item:nth-child(3):hover {
  background: -o-linear-gradient(left, transparent, rgba(156, 204, 101, 0.1));
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    to(rgba(156, 204, 101, 0.1))
  );
  background: linear-gradient(to right, transparent, rgba(156, 204, 101, 0.1));
}

.postbit-controls.dropdown-menu {
  border-radius: var(--rounded) !important;
  min-width: 150px !important;
}

.postbit-controls.dropdown-menu .dropdown-item {
  border-bottom: 1px solid var(--bg-quaternary);
  font-size: 0.8rem;
}

.postbit-controls.dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
}

/** Profile **/

body.profile .breadcrumb {
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0;
}

.p-banner {
  height: 250px;
  background-image: url(https://w.wallhaven.cc/full/g8/wallhaven-g8xz5e.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.35;
  position: relative;
  -webkit-box-shadow: inset 0px -10px 20px 0px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0px -10px 20px 0px rgba(0, 0, 0, 0.8);
}

.p-banner-content {
  position: absolute;
  top: 35px;
  left: 0;
  right: 0;
  height: 250px;
}

.p-banner-controls {
  margin-top: 15px;
}

.btn-profile {
  background-color: rgba(255, 255, 255, 0.15);
  color: rgba(255, 255, 255, 0.65);
}

.btn-profile:hover,
.btn-profile:focus {
  background-color: rgba(255, 255, 255, 0.25);
  color: rgba(255, 255, 255, 0.75);
}

.btn-profile.dropdown-toggle::after {
  border-color: rgba(255, 255, 255, 0.75);
}

.p-banner-user .username {
  font-size: 1.4rem;
}

.p-banner-user .user-icon {
  margin: -4px 0 0 10px;
  height: 22px;
  width: 22px;
  background-image: url(../img/ui/shop/username_icons/electron.svg);
  background-size: 22px 22px;
  background-repeat: no-repeat;
  background-position: center center;
}

.p-banner-user .usertitle {
  color: rgba(255, 255, 255, 0.75);
}

.p-status {
  font-size: 0.8rem;
  position: relative;
  z-index: 1;
}

.p-status .status {
  font-weight: var(--font-bold);
  margin-right: 5px;
  text-transform: uppercase;
}

.p-status .status.online {
  color: var(--color-success);
}

.p-status .time-online {
  margin-top: 3px;
}

.p-info {
  padding: var(--padding) 0;
}

.p-statistics .column {
  margin-right: 40px;
  position: relative;
}

.p-statistics .column::before {
  position: absolute;
  content: "";
  height: 35px;
  width: 1px;
  background-color: rgba(255, 255, 255, 0.25);
  left: -20px;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}

.p-statistics .column:first-child::before {
  display: none;
}

.p-statistics .column:last-child {
  margin-right: 0;
}

.p-statistics .column .num,
.p-statistics-m .column .num {
  font-size: 1rem;
  color: rgba(255, 255, 255, 0.75);
}

.p-statistics .column .sub,
.p-statistics-m .column .sub {
  font-size: 0.65rem;
  color: rgba(255, 255, 255, 0.45);
}

.p-content-wrap::before,
.p-content-wrap::after {
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}

.p-content-wrap::before {
  background-color: #1c2431;
  background-image: url("data:image/svg+xml,%3Csvg width='84' height='48' viewBox='0 0 84 48' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h12v6H0V0zm28 8h12v6H28V8zm14-8h12v6H42V0zm14 0h12v6H56V0zm0 8h12v6H56V8zM42 8h12v6H42V8zm0 16h12v6H42v-6zm14-8h12v6H56v-6zm14 0h12v6H70v-6zm0-16h12v6H70V0zM28 32h12v6H28v-6zM14 16h12v6H14v-6zM0 24h12v6H0v-6zm0 8h12v6H0v-6zm14 0h12v6H14v-6zm14 8h12v6H28v-6zm-14 0h12v6H14v-6zm28 0h12v6H42v-6zm14-8h12v6H56v-6zm0-8h12v6H56v-6zm14 8h12v6H70v-6zm0 8h12v6H70v-6zM14 24h12v6H14v-6zm14-8h12v6H28v-6zM14 8h12v6H14V8zM0 8h12v6H0V8z' fill='%2328313e' fill-opacity='0.11' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.p-content-wrap::after {
  background: -o-linear-gradient(bottom, #1c2431, transparent);
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#1c2431),
    to(transparent)
  );
  background: linear-gradient(to top, #1c2431, transparent);
}

.p-content .profile-yt iframe {
  border-radius: var(--rounded);
  width: 100%;
  height: 190px;
  border: none;
}

.p-content .p-field-title {
  padding: var(--padding);
  background-color: var(--bg-tertiary);
  border-radius: var(--rounded) var(--rounded) 0 0;
}

.p-content .level-overview {
  padding: 10px var(--padding);
  position: relative;
  color: rgba(255, 255, 255, 0.85);
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
  box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

.p-content .level-overview.prestige-0 {
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  color: #9da5b3;
}

.p-content .level-overview.prestige-0 .progress {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.p-content .level-overview::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: var(--rounded);
}

.p-content .level-overview .progress {
  background-color: rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.125);
  box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.125);
}

.p-content .level-overview .progress-bar {
  background-color: rgba(255, 255, 255, 0.45) !important;
}

.p-content .level-overview.prestige-0 {
  padding: var(--padding);
}

.p-content .level-overview.prestige-1::before {
  background: -o-linear-gradient(
    top,
    rgba(234, 196, 94, 0.25),
    rgba(234, 196, 94, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(234, 196, 94, 0.25)),
    to(rgba(234, 196, 94, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(234, 196, 94, 0.25),
    rgba(234, 196, 94, 0.65)
  );
}
.p-content .level-overview.prestige-2::before {
  background: -o-linear-gradient(
    top,
    rgba(87, 169, 209, 0.25),
    rgba(87, 169, 209, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(87, 169, 209, 0.25)),
    to(rgba(87, 169, 209, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(87, 169, 209, 0.25),
    rgba(87, 169, 209, 0.65)
  );
}
.p-content .level-overview.prestige-3::before {
  background: -o-linear-gradient(
    top,
    rgba(143, 79, 155, 0.25),
    rgba(143, 79, 155, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(143, 79, 155, 0.25)),
    to(rgba(143, 79, 155, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(143, 79, 155, 0.25),
    rgba(143, 79, 155, 0.65)
  );
}
.p-content .level-overview.prestige-4::before {
  background: -o-linear-gradient(
    top,
    rgba(154, 185, 71, 0.25),
    rgba(154, 185, 71, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(154, 185, 71, 0.25)),
    to(rgba(154, 185, 71, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(154, 185, 71, 0.25),
    rgba(154, 185, 71, 0.65)
  );
}
.p-content .level-overview.prestige-5::before {
  background: -o-linear-gradient(
    top,
    rgba(112, 248, 250, 0.25),
    rgba(112, 248, 250, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(112, 248, 250, 0.25)),
    to(rgba(112, 248, 250, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(112, 248, 250, 0.25),
    rgba(112, 248, 250, 0.65)
  );
}
.p-content .level-overview.prestige-6::before {
  background: -o-linear-gradient(
    top,
    rgba(120, 176, 136, 0.25),
    rgba(120, 176, 136, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(120, 176, 136, 0.25)),
    to(rgba(120, 176, 136, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(120, 176, 136, 0.25),
    rgba(120, 176, 136, 0.65)
  );
}
.p-content .level-overview.prestige-7::before {
  background: -o-linear-gradient(
    top,
    rgba(152, 82, 75, 0.25),
    rgba(152, 82, 75, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(152, 82, 75, 0.25)),
    to(rgba(152, 82, 75, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(152, 82, 75, 0.25),
    rgba(152, 82, 75, 0.65)
  );
}
.p-content .level-overview.prestige-8::before {
  background: -o-linear-gradient(
    top,
    rgba(119, 39, 49, 0.25),
    rgba(119, 39, 49, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(119, 39, 49, 0.25)),
    to(rgba(119, 39, 49, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(119, 39, 49, 0.25),
    rgba(119, 39, 49, 0.65)
  );
}
.p-content .level-overview.prestige-9::before {
  background: -o-linear-gradient(
    top,
    rgba(143, 93, 146, 0.25),
    rgba(143, 93, 146, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(143, 93, 146, 0.25)),
    to(rgba(143, 93, 146, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(143, 93, 146, 0.25),
    rgba(143, 93, 146, 0.65)
  );
}
.p-content .level-overview.prestige-10::before {
  background: -o-linear-gradient(
    top,
    rgba(141, 44, 141, 0.25),
    rgba(141, 44, 141, 0.65)
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(141, 44, 141, 0.25)),
    to(rgba(141, 44, 141, 0.65))
  );
  background: linear-gradient(
    to bottom,
    rgba(141, 44, 141, 0.25),
    rgba(141, 44, 141, 0.65)
  );
}

.p-content .level-overview .level {
  letter-spacing: 3px;
  font-size: 1rem;
  margin-bottom: 8px;
}

.p-content .level-overview .progress {
  height: 4px;
}

.p-content .level-overview .prestige-icons {
  margin-right: 15px;
}

.p-content .level-overview .prestige-icons.prestige-0 {
  display: none;
}

.p-content .comment .avatar,
.p-content .comment .avatar img {
  width: 35px;
  height: 35px;
}

.p-content .comment .avatar {
  margin-right: 15px;
}

.p-content .comment .comment-content {
  font-size: 0.8rem;
  margin-bottom: 5px;
}

.p-content .comment .comment-author {
  font-size: 0.7rem;
}

.p-content .comment .controls {
  margin-left: 15px;
}

.p-content .nocomments img {
  width: 20px;
  height: 20px;
}

.p-content .p-comments .site-pagination {
  background-color: var(--bg-secondary);
  border-top: 1px solid var(--bg-tertiary);
  padding: var(--padding) 10px;
}

.p-content .p-comments .submitcomment {
  border-top: 1px solid var(--bg-tertiary);
}

.p-awards-row {
  margin: -3px;
}

.p-awards .award-icons {
  margin: 3px;
}

.p-groups {
  margin: -10px;
}

.p-groups img {
  max-width: 125px;
  max-height: 100%;
  margin: 10px;
}

.p-signature img,
.p-signature iframe {
  max-width: 100%;
}

.p-social .icon,
.p-social .icon svg {
  height: 20px;
  width: 20px;
}

.p-social .icon {
  margin-right: 15px;
}
